Package Details: python-pywapi 0.3.8-7

Git Clone URL: https://aur.archlinux.org/python-pywapi.git (read-only, click to copy)
Package Base: python-pywapi
Description: Python wrapper around the Yahoo! Weather, Weather.com and NOAA APIs
Upstream URL: https://launchpad.net/python-weather-api
Licenses: MIT
Submitter: willemw
Maintainer: willemw
Last Packager: willemw
Votes: 18
Popularity: 0.000000
First Submitted: 2014-04-13 14:10 (UTC)
Last Updated: 2020-08-23 08:40 (UTC)

Latest Comments

1 2 Next › Last »

whynothugo commented on 2015-06-20 15:26 (UTC)

python2-pywapi has been deleted. Go ahead and upload your split package.

willemw commented on 2015-06-09 09:07 (UTC)

@hobarrera: I have a split package ready. Can you request deletion of python2-pywapi?

whynothugo commented on 2015-06-09 08:31 (UTC)

I recently orphaned python2-pywapi, in case you're interested in maintaining both (which can be done trivial, and maybe even with a split package).

willemw commented on 2014-04-13 19:35 (UTC)

@hobarrera: yes, but at the moment the "Home page" (according to https://launchpad.net/python-weather-api/) with all the useful information is still http://code.google.com/p/python-weather-api.

whynothugo commented on 2014-04-13 16:15 (UTC)

@willemw: Updated, thanks.

whynothugo commented on 2014-04-13 16:14 (UTC)

url is now https://launchpad.net/python-weather-api/.

willemw commented on 2014-04-13 14:29 (UTC)

See 'python-pywapi' ('license', 'source', etc. are out-of-date).

willemw commented on 2014-04-13 14:11 (UTC)

Renaming package to python-pywapi.

willemw commented on 2013-12-03 08:48 (UTC)

makedepends needs to include python2-distutils-extra: ==> Starting build()... To build indicator-weather you need https://launchpad.net/python-distutils-extra ==> ERROR: A failure occurred in build(). Aborting... ==> ERROR: Makepkg was unable to build .

whynothugo commented on 2011-08-09 22:43 (UTC)

A few who posted here may be interested in https://aur.archlinux.org/packages.php?ID=51367